Subject: Re: bug#33880: [PATCH] Compress past NEWS files during installation

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Mar 2019 20:51:59 +0200

> From: Alex <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 16 Mar 2019 12:28:16 -0600
> 
> > I usually grep them outside Emacs.
> 
> Any chance you have zgrep on your system?

It's a Posix shell script, so not very useful on MS-Windows.

> If not, then do you not have an uncompressed git repository directory to
> grep?

Not on every machine I work on.  Besides, sometimes I need to look in
a released Emacs, whose sources are in a separate tree.